/* Wspólne style */

.ck {
	font-family: FreeSans,'Liberation Sans','Nimbus Sans L',Arial,'Helvetica Neue',Helvetica,sans-serif;
	font-size: 12px;
}

.ck h2 {
	color: #cb3034;
	font-size:26px;
	margin:20px 0;
}

.ck h3 {
	color: #666666;
	font-size:12px;
	font-weight: bold;
	margin:10px 0 15px 0;
	line-height:150%;
}

.ck p {
	color: #666666;
	font-size:12px;
	margin:10px 0 15px 0;
	line-height:150%;
}

.ck table {
	color: #666666;
	font-size:12px;
	border-collapse: collapse;
	border-color: #E5E5E5;
}

.ck td {
	padding: 3px;
	border-color: #E5E5E5;
}

.ck li {
	color: #666666;
	font-size:12px;
	margin:5px 0 5px 20px;
	line-height:150%;
}

.ck strike {
	text-decoration: line-through;
}

.ck strong {
	font-weight: bold;
}

.ck sub {
	font-size: smaller;
	vertical-align: sub;
}

.ck sup {
	font-size: smaller;
	vertical-align: super;
}

.ck dt, .ck dd, .ck dd p {
	color: #3d3d3d;
}

/* Style */

.ck .emphasis {
	color: #3d77cb;
	font-style: italic;
}

.ck .subtitle {
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 5px;
}

.ck .title {
	font-size: 16px;
	font-weight: bold;
	padding: 20px 0 10px;
}

/* Style tylko dla CKEditora */

body.ck {
	margin: 5px;
}
